.menu-item a {
    padding: 10px;
    /*margin: 1px;*/
    display: block;
    }
    .menu-item .all-subs {
    display: none;
    position: absolute;
    background: red;
    width: 100%;
    left: 0;
    }
    .menu-item .sub-items {
    float: left;
    margin: 0 1%;
    width: 23%;
    }
    .menu-item:hover > .all-subs {
    display: block;
    }
    .menu-item .all-subs {
    display: none;
    position: absolute;
    background: #fff;
    width: 992px;
    left: 0;
    top: 30;
    transform: translateX(-30%);
    padding: 40px;
    box-shadow: 0 5px 5px -1px #00000042;
    }
    
    .sub-items ul li:hover a {
    background: #0a7bf7;
    color: #fff!important;
    }
    .sub-items ul li:hover a .fa-angle-double-right {
    margin-right: 10px;
    transition: .5s;
    }
    .sub-items ul li a .fa-angle-double-right {
    margin-right: 4px;
    }
    span.sub-item-border {
    border-bottom: 1px solid #FF9800;
    display: block;
    /*width: 157px;*/
    /*padding-top: 10px;*/
    margin-bottom: 15px;
    }
    span.sub-items-heading {
    font-weight: 700;
    }
    li.sub-item {
    border-bottom: 1px solid #ededed;
    }
    .sub-items .sub-items-heading a {
    color: #000;
    }
    .sub-items span.sub-items-heading.invisible {
    padding-top: 22px;
    display: block;
    }
    ul.sub-item-top li.sub-item a {
    font-size: 15px;
    }
    ul.sub-item-top li.sub-item:hover a {
    font-size: 15px;
    }
    .sub-items:nth-child(2) .sub-items-heading {
    visibility: hidden;
    }
    .sub-items:nth-child(2) > .sub-item-border {
    visibility: hidden;
    }
    #bs-example-navbar-collapse-1 .navbar-nav li.active > a {
    background-color: red!important;
    color: #fff!important;
    }
    @media(max-width:768px){
    .menu-item:hover > .all-subs {
    display: none;
    }
    }